<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>watershed by prefecture</title>
</head>
<style>
    <!-- styleはエクスポートSVGに埋め込むのでここに書く -->
    svg {
        width: 100%;
        height: 100%;
    }

    text {
        font-family: 'BIZ UDPゴシック';
        font-size: 7px;
        fill: #333333;
    }

    .grid path {
        stroke-width: 0;
        stroke: #333333;
    }

    .grid .tick line {
        stroke: #333333;
        stroke-width: 0.3px;
        stroke-opacity: 0.3;
    }

    text.chart-label {
        font-size: 10px;
        font-weight: 400;
        fill: #999999;
    }

    text.river-label {
        font-size: 7px;
        font-weight: 400;
        fill: #fff;
    }

    text.river-label-others {
        font-size: 6px;
        font-weight: 100;
        fill: #ddd;
    }

    .percentage {
        font-size: 6px;
        font-family: 'Helvetica Neue';
    }
</style>
<body style="width: 100%; height:100%">
</body>

<script src="https://d3js.org/d3.v5.min.js"></script>
<script src="chart.js"></script>
</html>